using UnityEngine;
using System.Collections;

public class TimerScript : MonoBehaviour {

	// Co-routine to countdown to game start
	IEnumerator LevelReset()
	{
		yield return new WaitForSeconds (3.0f);
		Application.LoadLevel ("Scene 1"); //Reset current scene
	}

	// Use this for initialization
	void Start () 
	{
		StartCoroutine(LevelReset());
	}
	
	// Update is called once per frame
	void Update () 
	{
	
	}
}
